<?
include_once '../sys/inc/start.php';include_once '../sys/inc/compress.php';include_once '../sys/inc/sess.php';include_once '../sys/inc/home.php';include_once '../sys/inc/settings.php';include_once '../sys/inc/db_connect.php';include_once '../sys/inc/ipua.php';include_once '../sys/inc/fnc.php';include_once '../sys/inc/user.php';$set['title']='Поиск музыки - naSIMbe.ru';include_once '../sys/inc/thead.php';aut();

echo $div_title . 'Поиск' . $div_end;

$x = file_get_contents('http://muzmo.ru/search.php?' . $_SERVER['QUERY_STRING']);
if (!$x) {
	err('Извините, архив музыки временно не доступен.');
} else {
$x = str_replace('pic.php', 'http://muzmo.ru/pic.php', $x);
$x = preg_replace('#<?xml(.*)(<div class="sub">Поиск)#isU', '', $x);
$x = preg_replace('#<div class="dark"><img src="img/glavnaya.gif(.*)</html>#isU', '', $x);
$x = preg_replace('#<a href="http://wap.sasisa(.*)(</a>)#isU', '', $x);
$x = preg_replace('#<input name="code" type="text" class="num" value="" size="7"/>#isU', '<input name="code" type="text" value="" size="7"/>', $x);
$x = str_replace('<div class="light"></div>', '', $x);
$x = str_replace('<div class="sub">', '<div class="aut">', $x);
$x = str_replace('<div class="main">', '<div class="menu">', $x);
$x = str_replace('<div class="light">', '<div class="tworazdel">', $x);
$x = str_replace('<div class="dark">', '<div class="razdel">', $x);
$x = str_replace('<div>', '', $x);
$x = preg_replace('#<!--(.*)(-->)#isU', '', $x);
$x = str_replace('<?', '', $x);
$x = str_replace('value="Найти">', 'value="Найти" />', $x);
$x = preg_replace('#<img src="(.*)(width="12" />)#isU', '<span class="gray">&raquo;</span>', $x);
echo $div_left . '<div>' . $x . '</div>' . $div_end;
}
include '../sys/inc/tfoot.php';

?>